/*
  Copyright 2010-2011 Grégory Soutadé

  This file is part of KissCount.

  KissCount is free software: you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 3 of the License, or
  (at your option) any later version.

  KissCount is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with KissCount.  If not, see <http://www.gnu.org/licenses/>.
*/

#ifndef SUPPORTEDLANGUAGES_H
#define SUPPORTEDLANGUAGES_H

#include <wx/wx.h>

typedef struct {
    wxString name;
    wxString icon;
    wxLanguage language;
} language ;

#define NB_SUPPORTED_LANGUAGES 2
#define ICONS_PATH "./ressources/icons"

extern language languages[NB_SUPPORTED_LANGUAGES];

#endif
